formality(){
  case $1 in
    '' | '-g' | '-gui' )
      cd ~/workspace/fm_accu_24/run
      module load localeda
      bsub -Is -n 4 -M 6000 ./main_run
      ;;
    '-shell' | '-s')
      cd ~/workspace/fm_accu_24
      module load localeda
      bsub -Is -n 4 -M 6000 ./main_run
      ;;
    '-help' | '-h' | '.*' )
      echo 'default: formality gui'
      echo '-gui   : formality gui'
      echo '-g     : formality gui'
      echo '-shell : formality shell'
      echo '-s     : formality shell'
      echo '-help  : help'
      echo '-h     : help'
      ;;
  esac
}
